Number: AV22-411
Date: 22 July 2022

On 21 July 2022 ICS-CERT published an ICS Advisory to highlight vulnerabilities in the following product:

  • ISaGRAF Workbench – versions 6.0 to 6.6.9

Exploitation of these vulnerabilities could result in arbitrary code execution and privilege escalation.

The Cyber Centre encourages users and administrators to review the provided web link, perform the suggested mitigations and apply the necessary updates.



Source link